Subject: Help with compiling pine on SGI

From: Reinhard Philipp <[email-masked]>
Date: Thu, 31 Aug 1995 13:33:02 GMT

As I tried to compile pine on an SGI Indy arunning IRIX 5.3 
by saying "build sgi", I got the following Error Messages:

   ld:
   Unresolved:
   fatal
   *** Error code 1 (bu21)
   *** Error code 1 (bu21)
   *** Error code 1 (bu21)
   *** Error code 1 (bu21)

Has anyone ever built pine on SGI and/or encountered a similar
problem? If necessary, I can send the full compiler output.

Thanks in advance
Reinhard   

-- 
    Reinhard Philipp               \   Telefon +49-631-205-2968 
 Fachbereich Chemie                 \      Fax +49-631-205-3419
Universitaet Kaiserslautern          \   Telex 45 627 unikl d
     D-67653 Kaiserslautern (Germany) \ E-Mail [email-masked]